package com.xtd.project.assets.domain;

public class DbAssetsStockInVo extends DbAssetsStockIn {
    private String dbMaterielName;

    public String getDbMaterielName() {
        return dbMaterielName;
    }

    public void setDbMaterielName(String dbMaterielName) {
        this.dbMaterielName = dbMaterielName;
    }
}
